#reifensuchmaske {
	float:left;
	font-size:12px;
  width: 420px;
}

#suchmaskeContent {
    padding: 0 15px 15px 0;
}
#reifensuchmaske a {
	text-decoration: none;
} 
#reifensuchmaske h4 {
	font-size:14px;
	padding-top: 20px;
	white-space: nowrap; 
	 
} 

#suchmaskeAuswahl {
	height:20px;
	
	color:#6F6F6F;
}
#ueberGroesseSuchmaske, #ueberPkwSuchmaske {
    padding-left: 20px;
    padding-top: 1px;
}



.suchmaskeAuswahlAktiv {
  float:left;
	-moz-box-shadow:inset 0px 0px 0px 0px #97c4fe;
	-webkit-box-shadow:inset 0px 0px 0px 0px #97c4fe;
	box-shadow:inset 0px 0px 0px 0px #97c4fe;
	/*background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #04189a) );
	background:-moz-linear-gradient( center top, #3d94f6 5%, #04189a 100% );*/
	background-color:#000000;
	border:1px solid #377DB8;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	position: relative;
	/*padding:10px;*/
    margin:-3px -5px 0 15px;
	padding:6px 5px;
	text-decoration:none;
}.suchmaskeAuswahlAktiv:hover {
	/*background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #04189a), color-stop(1, #3d94f6) );
	background:-moz-linear-gradient( center top, #04189a 5%, #3d94f6 100% );*/
	background-color:#777777;
    color: white;
}.suchmaskeAuswahlAktiv:active {
	position:relative;
	top:1px;
}
.suchmaskeAuswahlInaktiv {
    position: relative;
    float:left;
    margin: -4px -8px 0 14px;
	-moz-box-shadow:inset 0px 0px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 0px 0px 0px #ffffff;
	box-shadow:inset 0px 0px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	padding:4px 24px;
	text-decoration:none;
}.suchmaskeAuswahlInaktiv:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
  color:#505151;
}.suchmaskeAuswahlInaktiv:active {
	position:relative;
	top:1px;
}
#ueberGroesseSuchmaske, #ueberPkwSuchmaske {
    padding-left: 0px;
    padding-top: 5px;
}


#reifensuchmaske .s_opt a {
    color:#5482B1;
    text-decoration: underline;
}
#reifensuchmaske .s_opt a:hover {
    color:#CC6600;
    text-decoration: underline;
}
#reifensuchmaske {
	float:left;
	font-size:12px;
  width: 520px;
}
#reifensuchmaske a {
	text-decoration: none;
} 
.reifensuchmaske_image_unten {
    height: 10px;
    margin-left: -3px;
    background-image: url('/simg/bg_suche_unten.jpg');
    width: 351px;
}
 
.reifensuchmaske_image_oben {
  height: 30px;
  margin-left: -3px;
  background-image: url('/simg/bg_suche_oben.jpg');
  margin-bottom: -4px;
  width: 351px;  
}
.graustufe4 {
  background: url('/simg/bg_suchbox_middle.jpg') repeat-y scroll 0 0 transparent;
	overflow: visible;
	margin-right: -10px;
  
}
 
.graustufe4 a u {
	color: #5482B1;
}
 
.graustufe4 a:hover u {
	color: #CC6600;
}
#ueberGroesseSuchmaske, #ueberPkwSuchmaske {
    padding-left: 20px;
    padding-top: 1px;
}
#ueberPkwSuchmaske h4 {
    padding-top: 0px;
    margin: 15px 0;
}
#ueberPkwSuchmaske select {
    margin: 5px 0;
}
#ueberPkwSuchmaske #s_q, #ueberNummerSuchmaske .s_q {
    padding: 15px 0;
}
.infomenge
{
    font-size: 0.7em;
}


